RK-J - Feature #2682

Tweaks to YouTube support
11/03/2022 08:48 AM - Ram Kordale

Status: Closed Start date: 11/03/2022
Priority: Immediate Due date: 11/03/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 1.00 hour
Target version: 1-RK-J-1 Spent time: 1.00 hour
Description

1. add space after colon in 'Click on any of the following to learn more:'

2. replace 'Click on any of the following to learn more:' with 'Want a quick refresher on these terms used in the video? Click on them:'
3. Please move this block between the heading and the video

4. If there are no terms, do not show this block.

History

#1 - 11/03/2022 08:52 AM - Ram Kordale

- Description updated

#2 - 11/03/2022 09:57 AM - Ayush Khandelwal
- Due date set to 11/03/2022
- Estimated time set to 1.00 h

#3 - 11/03/2022 09:57 AM - Ayush Khandelwal

- Status changed from New to In Progress

#4 - 11/03/2022 10:13 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 11/08/2022 01:09 PM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#6 - 11/16/2022 06:12 AM - Ram Kordale
- Status changed from Feedback to Closed
